// Обработчик события клика на кнопке выпадающего списка
document.querySelector('.dropdown-toggle').addEventListener('click', function() {
    // Получаем элемент выпадающего списка
    var dropdownMenu = document.querySelector('.dropdown-menu');
    // Получаем родительский элемент .dropdown
    var dropdown = document.querySelector('.dropdown');
    // Проверяем текущее состояние списка
    if (dropdownMenu.style.display === 'block') {
        // Если список открыт, то закрываем его и удаляем класс .open
        dropdownMenu.style.display = 'none';
        dropdown.classList.remove('open');
    } else {
        // Если список закрыт, то открываем его и добавляем класс .open
        dropdownMenu.style.display = 'block';
        dropdown.classList.add('open');
    }
});